<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
    </head>

    <style type="text/css">
        p {
            color: orange;
            font-family: Arial;
        }
    </style>

    <link rel="stylesheet" type="text/css" href="style.css">

    <body>

        <!-- Different ways to include CSS -->
        <p style="color:red; font-family: Arial;">Apply inline styling here.</p>
        <p>Apply internal styling here.</p>
        <p class="external">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="the_h2">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class=languages>Hypertext Markup Language</li>
            <li class=languages>Cascading Style Sheet</li>
            <li class="languages">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li name="olist">Sublime Text</li>
            <li name="olist">Postman</li>
            <li name="olist">Heroku</li>
            <li name="olist">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">

        
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
    

            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>
